List Team Members#
Company users with whether each is on this team and whether they are a manager. Requires view-teams.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Numeric team id from List Teams. Base64 and encrypted ids also work
curl --request GET \
--url https://app.rizzdial.com/api/teams/7/members \
--header 'Authorization: Bearer {{bearer_token}}'data.usersarray
id, name, email, status, assigned, manager (Yes or No)
data.assigned_membersarray
user_id and manager for current members